body {
    font-family: 'DM Sans', sans-serif;
}

.nav1 {
    color: #fff;
}

.hero-img {
    height: 83vh;
    object-fit: cover;
}

#packages,
#about,
#vehicles,
#choose,
#vedio,
#contact,
#mission,
#booking,
#gallery,
#testimonial {
    padding-top: 80px !important;
    padding-bottom: 100px !important;
    padding-left: 10px;
    padding-right: 10px;
}

.hero-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.5));
}

.hero-content {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    z-index: 5;
}

.hero-title {
    font-size: 70px;
    font-weight: 700;
    letter-spacing: 3px;
}

.hero-sub {
    letter-spacing: 4px;
    font-size: 18px;
}

.hero-search {
    position: absolute;
    bottom: 5%;
    left: 0;
    right: 0;
    /* z-index: 10; */
}

.hero-tabs .nav-link {
    background: black;
    color: white !important;
    border-radius: 0;
    padding: 10px 25px;
    margin: 1px;
    /* border-right: #bbb 1px solid;
    border-left: #bbb 1px solid; */
}

.hero-tabs .nav-link.active {
    background: #e60023;
    color: rgb(207, 15, 15);

}

.hero-form {
    background: white;
    padding: 25px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
    border-radius: 6px;
}

.hero-form input,
.hero-form select {
    height: 45px;
}

.btn-danger {
    background: #d60000;
    border: none;
}

.btn-danger:hover {
    background: #a40000;
}

.cta {
    background: #d60000c4;
}

.wa-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #25d366;
    color: white;
    font-size: 28px;
    padding: 12px 16px;
    border-radius: 50%;
    text-decoration: none;
}

.about-section {
    background: #ffffff;
}

.section-subtitle {
    color: #e60023;
    letter-spacing: 3px;
    font-weight: 600;
    margin-bottom: 10px;
}

.section-title {
    font-size: 38px;
    font-weight: 700;
    color: #000;
    margin-bottom: 15px;
}

.title-line {
    width: 70px;
    height: 3px;
    background: #e60023;
    margin-bottom: 20px;
}

.about-text {
    color: #555;
    line-height: 1.7;
    margin-bottom: 15px;
}

.about-features {
    margin-top: 15px;
}

.feature-item {
    margin-bottom: 8px;
    font-weight: 500;
    color: #222;
}

.about-image {
    position: relative;
}

.about-image img {
    width: 100%;
    border-radius: 8px;
}

.about-badge {
    position: absolute;
    bottom: 20px;
    left: 20px;
    background: #e60023;
    color: white;
    padding: 15px 20px;
    border-radius: 6px;
    text-align: center;
}

.about-badge h3 {
    margin: 0;
    font-size: 28px;
    font-weight: 700;
}

.about-badge span {
    font-size: 14px;
}

/* Tour Packages */
.tour-packages {
    background: #fff8f8;
}

.package-card {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 6px 18px rgba(0, 0, 0, 0.08);
    transition: transform 0.3s ease;
}

.package-card:hover {
    transform: translateY(-8px);
}

.package-img img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.package-content {
    padding: 20px;
}

.package-content h5 {
    font-weight: 600;
    margin-bottom: 10px;
}

.package-content p {
    font-size: 14px;
    color: #666;
}

.package-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
}

.view-details {
    font-weight: 700;
    color: #d60000;
    font-size: 16px;
    text-decoration: none;
}

.vehicle-card {
    background: #fff;
    padding: 10px;
    text-align: center;
    border-radius: 12px;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.08);
    transition: 0.3s;
}

.vehicle-card:hover {
    transform: translateY(-8px);
}

.vehicle-card img {
    /* height: 200px; */
    object-fit: contain;
    margin-bottom: 15px;
    border-radius: 8px;
}

.vehicle-card h5 {
    font-weight: 600;
    margin-bottom: 5px;
}

.vehicle-card p {
    font-size: 14px;
    color: #777;
}

.vehicle-info {
    display: flex;
    justify-content: center;
    gap: 15px;
    font-size: 13px;
    margin: 10px 0;
    color: #555;
}

.vehicle-card .btn {
    margin-top: 8px;
}


.vehicle-card {
    position: relative;
    overflow: hidden;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
}

.vehicle-card img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    display: block;
}

.vehicle-name {
    position: absolute;
    bottom: 15px;
    left: 20px;
    background: #d60000;
    color: white;
    padding: 6px 14px;
    border-radius: 6px;
    font-weight: 600;
    font-size: 14px;
}

.vehicle-hover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.75);
    color: white;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    opacity: 0;
    transition: 0.4s;
}

.vehicle-card:hover .vehicle-hover {
    opacity: 1;
}

.vehicle-hover h4 {
    margin-bottom: 12px;
    font-weight: 600;
}

.vehicle-specs {
    display: flex;
    gap: 15px;
    font-size: 14px;
    margin-bottom: 12px;
}

.vehicle-footer {
    display: flex;
    align-items: center;
    gap: 15px;
}


.book-btn {
    background: #d60000;
    padding: 7px 16px;
    border-radius: 6px;
    color: white;
    text-decoration: none;
    font-size: 14px;
}

.book-btn:hover {
    background: #a40000;
    color: white;
}

.section-title h2 {
    font-weight: 700;
    margin-bottom: 10px;
}

.choose-card {
    background: white;
    padding: 35px 25px;
    border-radius: 12px;
    text-align: center;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.06);
    transition: 0.3s;
    height: 100%;
}

.choose-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1);
}

.choose-icon {
    width: 65px;
    height: 65px;
    background: #d60000;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    border-radius: 50%;
    margin: 0 auto 18px;
}

.choose-card h5 {
    font-weight: 600;
    margin-bottom: 10px;
}

.choose-card p {
    font-size: 14px;
    color: #666;
}

.video-stats-section {
    padding: 80px 0 120px;
    background: #f6f6f6;
    position: relative;
}

.video-wrapper {
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}

.video-thumbnail {
    width: 100%;
    height: 420px;
    object-fit: cover;
    border-radius: 15px;
}

.video-play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 70px;
    height: 70px;
    background: #ff5a2c;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 22px;
    text-decoration: none;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}

.stats-row {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-top: -40px;
    flex-wrap: wrap;
}

.stat-card {
    background: #f2e5df;
    padding: 25px 40px;
    border-radius: 10px;
    text-align: center;
    position: relative;
    min-width: 200px;
}

.stat-card h2 {
    color: #ff5a2c;
    font-weight: 700;
}

.stat-card p {
    margin: 0;
    font-size: 14px;
}

.stat-card::before {
    content: "";
    width: 20px;
    height: 20px;
    background: #ff5a2c;
    border-radius: 50%;
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
}

.video-box {
    position: relative;
    border-radius: 12px;
    overflow: hidden;
}

.video-box img {
    width: 100%;
    height: 360px;
    object-fit: cover;
    border-radius: 12px;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 65px;
    height: 65px;
    background: #d60000;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 20px;
    text-decoration: none;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}

.section-title {
    font-weight: 700;
    margin-bottom: 15px;
}

.section-desc {
    color: #666;
    margin-bottom: 25px;
}

.stats-grid {
    display: flex;
    gap: 30px;
    margin-bottom: 25px;
    flex-wrap: wrap;
}

.stat-item h3 {
    color: #d60000;
    font-weight: 700;
    margin-bottom: 5px;
}

.book-trip-btn {
    background: #d60000;
    color: white;
    padding: 12px 24px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: 600;
}

.testimonial-section {
    background: #fff8f8;
}

.section-title h2 {
    font-weight: 700;
}

.testimonial-card {
    background: white;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
    margin: 15px;
}

.review {
    font-size: 15px;
    color: #555;
    margin-bottom: 20px;
}

.client-info {
    display: flex;
    align-items: center;
    gap: 15px;
}

.client-info img {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    object-fit: cover;
}

.client-info h5 {
    margin: 0;
    font-weight: 600;
}

.client-info span {
    font-size: 13px;
    color: #777;
}

.google-rating {
    text-align: center;
    margin-bottom: 20px;
}

.rating-stars {
    color: #ffb400;
    font-size: 22px;
    margin-bottom: 5px;
}

.rating-text {
    font-size: 15px;
    color: #555;
}

/* FOOTER */

.footer-main {
    background: #1e1e1e;
    color: #aaa;
    padding: 60px 15px;
    font-family: 'DM Sans', sans-serif;
}

.footer-logo img {
    width: 240px;
}

.footer-logo-text {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.2;
}

.footer-logo-text span {
    display: block;
    font-size: 11px;
    letter-spacing: 2px;
    color: #ee626b;
}

.footer-about {
    font-size: 14px;
    line-height: 1.7;
    color: #ccc;
}

.footer-title {
    color: #fff;
    font-size: 17px;
    margin-bottom: 20px;
    font-weight: 600;
}
.footer-title1 {
    color: #d6d6d6;
    font-size: 16px;
    font-weight: 600;
}

.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-links li {
    margin-bottom: 10px;
}

.footer-links a {
    text-decoration: none;
    color: #ccc;
    font-size: 14px;
    transition: 0.3s;
}
.footer-address{
    color: #ccc;
    font-size: 14px;
}
.footer-links a:hover {
    color: #ee626b;
    padding-left: 4px;
}

.footer-contact {
    font-size: 14px;
    margin-bottom: 8px;
}

.footer-contact a {
    color: #bbb;
    text-decoration: none;
}

.footer-contact a:hover {
    color: #ee626b;
}

.footer-social img {
    transition: 0.3s;
}

.footer-social a {
    text-decoration: none;
    font-size: 22px;
    color: #bbb;
    padding-right: 5px;
}

.footer-social img:hover {
    transform: scale(1.1);
}

/* COPYRIGHT */

.footer-bottom {
    border-top: 1px solid rgba(255, 255, 255, 0.06);
    margin-top: 40px;
    padding: 20px 0;
    font-size: 13px;
    color: #c7c7c7;
}

.footer-bottom a {
    font-size: 13px;
    color: #c7c7c7;
}

.footer-bottom p {
    margin: 0;
}

body {
    font-family: 'DM Sans', sans-serif;
}

/* TOP BAR */

.topbar {
    background: #000;
    color: #fff;
    /* font-size: 18px; */
    padding: 8px 0;
}

.topbar a {
    color: #fff;
    text-decoration: none;
    margin-right: 15px;
}

.topbar i {
    /* color: #cc3304; */
    margin-right: 6px;
}

/* NAVBAR */

.navbar-custom {
    background: #fff;
    padding: 10px 0;
    transition: 0.4s;
    margin-top: 40px;
}

.navbar-custom.scrolled {
    margin-top: 0;
    background: #ffffff !important;
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.3);
}

/* LOGO */
.logo img {
    width: 280px;
}

@media (max-width: 1250px) {
    .logo img {
        width: 200px;
    }
}

/* .logo img {
    width: 80px;
} */

.logo-text {
    color: #000;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.1;
}

.logo-text span {
    font-size: 12px;
    color: #cc3304;
    display: block;
    letter-spacing: 1px;
}

/* DROPDOWN */

.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}

.custom-dropdown {
    border-radius: 8px;
    border: none;
    padding: 10px 0;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
}

.dropdown-item {
    padding: 10px 20px;
    font-size: 15px;
}

.dropdown-item:hover {
    background: #cc3304;
    color: #fff;
}

.nav-link i {
    font-size: 13px;
}

.nav-link {
    color: #000 !important;
    /* font-size: 18px; */
    margin: 0 10px;
    position: relative;
    font-weight: 600;
}

/* .nav-link.active  {
    color: #cc3304 !important;
} */

.nav-link::after {
    content: "";
    position: absolute;
    bottom: -6px;
    left: 0;
    width: 0;
    height: 2px;
    background: #cc3304;
    transition: 0.3s;
}

.nav-link:hover::after {
    width: 100%;
}

/* CTA BUTTON */

.nav-cta {
    background: #cc3304;
    color: #fff;
    padding: 10px 22px;
    border-radius: 5px;
    text-decoration: none;
    font-weight: 500;
}

.nav-cta:hover {
    background: #b42c00;
    color: #fff;
}

/* WHATSAPP */

.whatsapp-icon {
    font-size: 40px;
    color: #25D366;
}

/* MOBILE MENU */

.mobile-menu {
    position: fixed;
    top: 0;
    right: -100%;
    width: 280px;
    height: 100%;
    background: #000;
    padding: 90px 30px;
    transition: 0.4s;
    z-index: 1999;
}

.mobile-menu.open {
    right: 0;
}

.mobile-menu a {
    display: block;
    color: #fff;
    text-decoration: none;
    margin-bottom: 20px;
    font-size: 16px;
}

.menu-header {
    position: absolute;
    top: 20px;
    right: 25px;
}

.close-menu {
    font-size: 30px;
    color: #fff;
    cursor: pointer;
}

/* OVERLAY */

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    z-index: 10;
}

.overlay.show {
    display: block;
}


@media (max-width: 950px) {
    .navbar-toggler-icon {
        color: #000;
        filter: invert(1);
    }

    .topbar {
        z-index: 10;
    }

    .topbar a {
        /* margin-right: 0 !important; */
        font-size: 14px;
        justify-content: space-between;
    }

    .hero-title {
        font-size: 38px;
    }

    .hero-img {
        height: 70vh;
    }

    .about-image img {
        margin-top: 100px;
    }

    .navbar-custom.scrolled {
        padding-top: 30px;
    }

    .banner-content {
        width: 90%;
    }

    /* .banner-content h1{
        font-size: 32px;
    } */
}

@media (max-width: 400px) and (max-height: 800px) {

    .hero-search {
        bottom: -20%;
    }

    .hero-img {
        height: 90vh;
    }

}

.tour-card {
    background: white;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.08);
    transition: 0.3s;
    height: 100%;
}

.tour-card:hover {
    transform: translateY(-8px);
}

.tour-card img {
    height: 220px;
    width: 100%;
    object-fit: cover;
}

.tour-content {
    padding: 20px;
}

.tour-content h4 {
    font-weight: 600;
    margin-bottom: 15px;
}

.tour-content ul {
    padding-left: 18px;
    margin-bottom: 20px;
}

.tour-content ul li {
    font-size: 14px;
    color: #555;
    margin-bottom: 6px;
}

.tour-footer {
    display: flex;
    justify-content: space-between;
    /* justify-content: flex-end; */
}

.btn-danger {
    background: #d60000;
    border: none;
}

.btn-danger:hover {
    background: #a80000;
}

/* about us page start */
/* PAGE BANNER */
.page-banner {
    position: relative;
    width: 100%;
    height: 320px;
    overflow: hidden;
    margin-top: 100px;
}

.banner-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.55);
}

.banner-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
}

.banner-content h1 {
    font-size: 42px;
    font-weight: 700;
}

.banner-content p {
    font-size: 18px;
}

.about-page h2 {
    font-weight: 700;
    margin-bottom: 20px;
}

.mission-box {
    background: white;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
}

.about-feature {
    background: white;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
    text-align: center;
}

.about-stats {
    padding: 80px 0;
    color: #000;
}

.about-stats h2 {
    font-size: 40px;
    font-weight: 700;
}

.bg-light {
    background: #fff8f8 !important;
}

/* contact page start */

.contact-card {
    background: #fff;
    padding: 25px;
    border-radius: 10px;
    margin-bottom: 20px;
    text-align: center;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    transition: 0.3s;
}

.contact-card:hover {
    transform: translateY(-5px);
}

.contact-card i {
    font-size: 28px;
    color: #d60000;
    margin-bottom: 10px;
}

.contact-card h5 {
    font-weight: 600;
    margin-bottom: 5px;
}

.contact-card p {
    color: #666;
    margin: 0;
}

.contact-form {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
}

.contact-btn {
    background: #d60000;
    color: #fff;
    border: none;
    padding: 12px 30px;
    border-radius: 5px;
    font-weight: 600;
    transition: 0.3s;
}

.contact-btn:hover {
    background: #a80000;
}

.map-section {
    margin-top: 60px;
}

.map-section iframe {
    width: 100%;
    height: 350px;
    border: 0;
    border-radius: 10px;
}

/* car rental page */
.section-title {
    font-size: 36px;
    font-weight: 700;
}

.car-box {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
    transition: 0.3s;
}

.car-box:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1);
}

.car-img {
    position: relative;
}

.car-img img {
    height: 220px;
    width: 100%;
    object-fit: cover;
}

.car-tag {
    position: absolute;
    top: 15px;
    left: 15px;
    background: #d60000;
    color: #fff;
    padding: 5px 12px;
    font-size: 13px;
    border-radius: 4px;
}

.car-details {
    padding: 20px;
}

.car-details h5 {
    font-weight: 600;
    margin-bottom: 15px;
}

.car-specs {
    display: flex;
    gap: 15px;
    font-size: 14px;
    color: #555;
    margin-bottom: 15px;
}

.car-specs i {
    color: #d60000;
    margin-right: 5px;
}

.car-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.car-price {
    font-size: 22px;
    font-weight: 700;
    color: #d60000;
}

.car-price span {
    font-size: 14px;
    color: #777;
}

.btn-book {
    background: #d60000;
    color: #fff;
    padding: 8px 18px;
    border-radius: 5px;
    font-size: 14px;
}

.section-title {
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 20px;
}

.rental-info-section p {
    color: #555;
    line-height: 1.8;
}

.rental-image img {
    width: 100%;
    border-radius: 12px;
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1);
}

.features-list {
    margin-top: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px;
}

.feature {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 15px;
}

.feature i {
    color: #d60000;
}

.btn-rental {
    display: inline-block;
    margin-top: 25px;
    background: #d60000;
    color: #fff;
    padding: 12px 28px;
    border-radius: 6px;
    text-decoration: none;
    font-weight: 600;
}

.btn-rental:hover {
    background: #b50000;
    color: #fff;
}

.booking-section {
    background: #f6f6f6;
}

.booking-card {
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.08);
}

.booking-header {
    /* background: #d6000048;
    color: #fff; */
    padding: 25px 35px;
    /* text-align: center; */
}

.booking-header h3 {
    margin: 0;
    font-weight: 700;
}

.booking-header p {
    margin: 5px 0 0;
    font-size: 14px;
}

.booking-body {
    padding: 35px;
}

.booking-body label {
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 5px;
}

.form-control {
    border-radius: 6px;
    padding: 10px;
    font-size: 14px;
}

.form-control:focus {
    box-shadow: none;
    border-color: #d60000;
}

.btn-booking {
    background: #d60000;
    color: #fff;
    border: none;
    padding: 12px 35px;
    font-weight: 600;
    border-radius: 6px;
}

.btn-booking:hover {
    background: #b50000;
}

hr {
    margin: -0.5rem 0;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0;
    }
}